var playerName = undefined;
var errorShown = false;


$(document).ready(_ => {

    $('#form-ticket').on('submit', e => {

        e.preventDefault();
        var content = $("#textboxContent").val();
        mp.trigger('report_submitText', content);
    });
    
});
